a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.SpiderMenu
{
   color: #FFFFFF;
   text-decoration: none;
}
a.SpiderMenu:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.SpiderMenu:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.SpiderMenu:hover
{
   color: #FF0000;
   text-decoration: none;
}
a.Banki_atutalas
{
   color: #00005E;
   text-decoration: none;
}
a.Banki_atutalas:visited
{
   color: #00005E;
   text-decoration: none;
}
a.Banki_atutalas:active
{
   color: #00005E;
   text-decoration: none;
}
a.Banki_atutalas:hover
{
   color: #00005E;
   text-decoration: none;
}
a.style1
{
   color: #FF0000;
   text-decoration: underline;
}
a.style1:visited
{
   color: #FF0000;
   text-decoration: none;
}
a.style1:active
{
   color: #FF0000;
   text-decoration: none;
}
a.style1:hover
{
   color: #FF0000;
   text-decoration: none;
}
a.HElytelen_testtartás
{
   color: #FFD700;
   text-decoration: none;
}
a.HElytelen_testtartás:visited
{
   color: #FF0000;
   text-decoration: none;
}
a.HElytelen_testtartás:active
{
   color: #FF0000;
   text-decoration: none;
}
a.HElytelen_testtartás:hover
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: underline;
}
a.jatek
{
   color: #217EC4;
   text-decoration: none;
}
a.jatek:visited
{
   color: #217EC4;
   text-decoration: none;
}
a.jatek:active
{
   color: #217EC4;
   text-decoration: none;
}
a.jatek:hover
{
   color: #217EC4;
   text-decoration: none;
}
a.FB_jatek
{
   color: #FFFF00;
   font-weight: bold;
   text-decoration: underline;
}
a.FB_jatek:visited
{
   color: #FFFF00;
   font-weight: bold;
   text-decoration: underline;
}
a.FB_jatek:active
{
   color: #FFFF00;
   font-weight: bold;
   text-decoration: underline;
}
a.FB_jatek:hover
{
   color: #FFFF00;
   font-weight: bold;
   text-decoration: underline;
}
a.no_under,_black
{
   color: #000000;
   text-decoration: none;
}
a.no_under,_black:visited
{
   color: #000000;
   text-decoration: none;
}
a.no_under,_black:active
{
   color: #000000;
   text-decoration: none;
}
a.no_under,_black:hover
{
   color: #000000;
   text-decoration: none;
}
a.style2
{
   color: #0000FF;
   text-decoration: underline;
}
a.style2:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style2:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style2:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.feher
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.feher:visited
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.feher:active
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.feher:hover
{
   color: #00FF00;
   font-weight: bold;
   font-style: italic;
   text-decoration: underline;
}
a.mostrendelj
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.mostrendelj:visited
{
   color: #800080;
   text-decoration: underline;
}
a.mostrendelj:active
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.mostrendelj:hover
{
   color: #FF0000;
   font-weight: bold;
   text-decoration: underline;
}
a.vivvza
{
   color: #00008B;
   font-weight: bold;
   text-decoration: underline;
}
a.vivvza:visited
{
   color: #800080;
   text-decoration: underline;
}
a.vivvza:active
{
   color: #00008B;
   font-weight: bold;
   text-decoration: underline;
}
a.vivvza:hover
{
   color: #FF0000;
   font-weight: bold;
   text-decoration: underline;
}
a.akcio_FB
{
   color: #FF0000;
   background: #FFFF00;
   font-weight: bold;
   text-decoration: none;
}
a.akcio_FB:visited
{
   color: #FF0000;
   background: #FFFF00;
   font-weight: bold;
   text-decoration: none;
}
a.akcio_FB:active
{
   color: #FF0000;
   background: #FFFF00;
   font-weight: bold;
   text-decoration: none;
}
a.akcio_FB:hover
{
   color: #FF0000;
   background: #FFFF00;
   font-weight: bold;
   text-decoration: none;
}
a.hang
{
   color: #0000FF;
   text-decoration: underline;
}
a.hang:visited
{
   color: #800080;
   text-decoration: underline;
}
a.hang:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.hang:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.tiszta
{
   color: #00005E;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta:visited
{
   color: #009300;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta:active
{
   color: #00008B;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta:hover
{
   color: #00008B;
   font-weight: bold;
   text-decoration: underline;
}
a.tiszta_copy
{
   color: #737373;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta_copy:visited
{
   color: #CC3333;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta_copy:active
{
   color: #CC3333;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta_copy:hover
{
   color: #CC3333;
   font-weight: bold;
   text-decoration: underline;
}
a.tiszta_for_kinalat
{
   color: #00005E;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta_for_kinalat:visited
{
   color: #009300;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta_for_kinalat:active
{
   color: #00008B;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta_for_kinalat:hover
{
   color: #009300;
   font-weight: bold;
   text-decoration: underline;
}
a.tiszta_miért_spidermed
{
   color: #00008B;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta_miért_spidermed:visited
{
   color: #009300;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta_miért_spidermed:active
{
   color: #00008B;
   font-weight: bold;
   text-decoration: none;
}
a.tiszta_miért_spidermed:hover
{
   color: #FF0000;
   font-weight: bold;
   text-decoration: underline;
}
a.cookie_info
{
   color: #00008B;
   text-decoration: none;
}
a.cookie_info:visited
{
   color: #00008B;
   text-decoration: none;
}
a.cookie_info:active
{
   color: #00008B;
   text-decoration: none;
}
a.cookie_info:hover
{
   color: #8B8B00;
   font-weight: bold;
   text-decoration: none;
}
a.index_SpiderMED
{
   color: #00008B;
   font-weight: bold;
   text-decoration: none;
}
a.index_SpiderMED:visited
{
   color: #8B8B00;
   font-weight: bold;
   text-decoration: none;
}
a.index_SpiderMED:active
{
   color: #00008B;
   font-weight: bold;
   text-decoration: none;
}
a.index_SpiderMED:hover
{
   color: #009300;
   font-weight: bold;
   text-decoration: underline;
}
a.NEW_INDEX_LINK
{
   color: #000000;
   text-decoration: none;
}
a.NEW_INDEX_LINK:visited
{
   color: #000000;
   text-decoration: none;
}
a.NEW_INDEX_LINK:active
{
   color: #000000;
   text-decoration: none;
}
a.NEW_INDEX_LINK:hover
{
   color: #2488D4;
   text-decoration: none;
}
a.valde_up_eparna
{
   color: #F50000;
   text-decoration: none;
}
a.valde_up_eparna:visited
{
   color: #800080;
   text-decoration: underline;
}
a.valde_up_eparna:active
{
   color: #F50000;
   text-decoration: none;
}
a.valde_up_eparna:hover
{
   color: #F50000;
   font-weight: bold;
   text-decoration: underline;
}
a.hogyan_valassz__master
{
   color: #F50100;
   font-weight: bold;
   text-decoration: none;
}
a.hogyan_valassz__master:visited
{
   color: #009300;
   font-weight: bold;
   text-decoration: none;
}
a.hogyan_valassz__master:active
{
   color: #00008B;
   font-weight: bold;
   text-decoration: none;
}
a.hogyan_valassz__master:hover
{
   color: #00008B;
   font-weight: bold;
   text-decoration: underline;
}
a.valdelink
{
   color: #158DC5;
   font-weight: bold;
   text-decoration: none;
}
a.valdelink:visited
{
   color: #FF9900;
   font-weight: bold;
   text-decoration: none;
}
a.valdelink:active
{
   color: #FF9900;
   font-weight: bold;
   text-decoration: none;
}
a.valdelink:hover
{
   color: #FF9900;
   font-weight: bold;
   text-decoration: none;
}
a.nyitolanylink
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.nyitolanylink:visited
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.nyitolanylink:active
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.nyitolanylink:hover
{
   color: #00005E;
   font-weight: bold;
   text-decoration: underline;
}
a.valdelink_fekete
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.valdelink_fekete:visited
{
   color: #FF9900;
   font-weight: bold;
   text-decoration: none;
}
a.valdelink_fekete:active
{
   color: #FF9900;
   font-weight: bold;
   text-decoration: none;
}
a.valdelink_fekete:hover
{
   color: #FF9900;
   font-weight: bold;
   text-decoration: none;
}
h1
{
   font-family: Arial;
   font-size: 21px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #4B0082;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-size: 17px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #00008B;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 24px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
